Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161431 - k3b doesn't import previous session
Summary: k3b doesn't import previous session
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 12:31 UTC by tom
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.12.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-31 13:29:39 UTC


Attachments (Terms of Use)

Description tom 2005-06-23 12:31:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; pl-PL; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
It only applies to dvd-/+rw media. When i try to import first session it only complains "Cannot find session", of course i burn first session with checked "start multisession". It worked fine with older versions of K3b. I had no problems with cd media

Version-Release number of selected component (if applicable):
0.11.23

How reproducible:
Always

Steps to Reproduce:
1.burn one session on dvd-rw or dvd+rw
2.close the project and start another dvd project
3.choose "import session" from menu
  

Actual Results:  appears warning:"could not find session"

Expected Results:  show already burned files in compilation window

Additional info:

my burner is LG GSA4163B connected as secondary master

Comment 1 tom 2005-08-04 11:04:35 UTC
fixed in 0.12.3


Note You need to log in before you can comment on or make changes to this bug.